.container{width:100%;text-align:center;display:inline-block}
.ask-container{padding-left:0;padding-right:0}
.heading{color:#474747;font-size:45px;margin:0;padding:0}
.intro{color:#474747;font-size:25px;margin:0;padding:0}
.post_column_1{background-color:#5f9ea0}
.post_column_1:hover{background-color:#b0c4de}
.post_column_2:hover{background-color:#b0c4de}
.post_column_3:hover{background-color:#b0c4de}
.post_column_2{background-color:#66cdaa}
.post_column_3{background-color:#db7093}
.serif{font-size:40px;font-weight:bold;font-family:Georgia,Tahoma,Arial;color:white}
.thin{font-size:30px;font-family:Georgia,Tahoma,Arial;color:white}
.background-gradient-silver{background:rgba(0,0,0,0) linear-gradient(#fff,#f3f3f3) repeat scroll 0 0}
.box-content{background:#fff none repeat scroll 0 0;border:1px solid #dfdfdf;margin-bottom:22px;padding:20px}
.questions .question::before,.questions .question::after{content:"";display:table}
.questions .question::after{clear:both}
.questions .question::before,.questions .question::after{content:"";display:table}
.questions .question:first-of-type{border-top:1px solid #ddd}
.questions .question{border-bottom:1px solid #ddd;padding:15px 0}
.question{list-style-type:none;position:relative}
.questions .question .question-info{float:left;width:100%}
.question .question-header::before,.question .question-header::after{content:"";display:table}
.question .question-header::after{clear:both}
.question .question-header::before,.question .question-header::after{content:"";display:table}
.questions .q-block .question-header{border:0 none;margin:0;padding:0}
/*.questions .q-block .question-header .question-header-meta{padding:0 90px 0 0}*/
.question .question-header h3,.question .question-header h2{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:16px;font-weight:bold;line-height:20px;margin-bottom:10px}
.dark-link{color:#4e4e4e;font-size:14px}
aside li a{display:inline-block}
.question .meta{font-size:12px;line-height:1.5em}
.questions .meta{padding-right:0}
.category-author{position:relative}
.questions .meta ul.activities{margin-top:11px}
.unstyled{list-style:outside none none;margin:0;padding:0}
.questions .meta ul.activities li:first-of-type{padding-left:0}
.questions .meta ul.activities li{
	/*border-right:1px dotted #8a8a8a;*/
	/*display:inline-block;*/
	font-size:12px;
	/*padding:0 5px;*/
	vertical-align:middle
}
.questions .meta ul.activities .status-label.status-label-discussion{background-image:url("/community/assets/discussion.png");color:#4e4e4e}
.questions .meta ul.activities .status-label{
	/*background-position:0 47%;
	background-repeat:no-repeat;
	background-size:14px auto;*/
	background-position: 2px 3px;
	background-repeat: no-repeat;
	background-size: 15px auto;
	padding: 3px 0px 3px 20px;
	display: block;
}
.questions .meta ul.activities .status-label.status-label-unanswered{background-image:url("/community/assets/alert-error.png");color:#ef4b4c}
.questions .meta ul.activities .status-label.status-label-answered{background-image:url("/community/assets/alert-success.png");color:#7da531}
.tab-pills{margin-top:9px!important}
.unstyled{list-style:outside none none;margin:0;padding:0}
.pull-right{float:right}
.tab-pills li{display:inline-block;margin-right:5px}
.tab-pills li.active>a{background:#bbb none repeat scroll 0 0;color:white}
.tab-pills li>a{background:#f3f3f3 none repeat scroll 0 0;border:1px solid #bbb;border-radius:20px;color:#4e4e4e;display:inline-block;font-size:12px;font-weight:bold;line-height:1em;padding:4px 13px;text-align:center}
.question .status-banner.unanswered{background-image:url("/community/assets/alert-error.png");color:#ef4b4c}
.question .status-banner.answered{background-image:url("/community/assets/alert-success.png");color:#7da531}
.question .status-banner.discussion{background-image:url("/community/assets/discussion.png");color:#4e4e4e}
.question .status-banner{background-position:15px 47%;background-repeat:no-repeat;font-size:11px;padding-left:36px}
.box-header{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background-color:#f3f3f3;border-color:#dfdfdf #dfdfdf -moz-use-text-color;border-image:none;border-style:solid solid none;border-top-left-radius:3px;border-top-right-radius:3px;border-width:1px 1px 0;padding:11px 20px}
.comment-list,.comment-list .replies{list-style-type:none;margin:0;padding-left:0}
.comment-list,.comment{position:relative}
.comment::before{content:" ";display:block;height:14px;left:50px;position:absolute;top:-14px;width:25px}
.comment{background:#fff none repeat scroll 0 0;border:1px solid #ddd;padding:20px;position:relative}
.comment-list,.comment{position:relative}
.tip{width:0;height:0;position:absolute;background:transparent;border:10px solid #ccc}
.tip-up{top:-25px;left:10px;border-right-color:transparent;border-left-color:transparent;border-top-color:transparent}
.dialogbox .body{position:relative;height:auto;margin:20px 10px;background-color:#dadada;border-radius:3px;border:5px solid #ccc}
.body .message{min-height:30px;border-radius:3px;font-family:Arial;font-size:14px;line-height:1.5;color:#797979}
a.active{color:black;font-style:italic}
#shop .content{display:inline-block;position:relative}
#shop .content button{position:absolute;bottom:5px;right:5px}
.points{float:right;cursor:pointer;cursor:hand;text-decoration:underline}
.questions-image{float:left;margin-right:10px;width:120px;height:120px}
.description{font-size:28px}
.points-label{font-size:22px}
.points-heading{font-size:20px}
.alert-warning{font-size:16px}
.ask{font-size:1em}
.cat-select{width:90%}
.check-box{width:25px;height:25px}
.post{font-size:20px}
@media screen and (max-width:1199px){.modal-dialog{position:relative;font-size:1rem;display:block;//This is important overflow-y:auto;overflow-x:auto;width:92%;min-width:300px;margin:4%;height:92%}
.modal-body p{text-align:center;font-size:1.2em}
.modal-content{font-size:.9em;height:auto;border-radius:0}
}.form-control{font-size:20px}
.curPage{font-weight:bold;font-size:16px}
/*#questions h3{padding-top:10px;padding-left:12px}*/
#ask-btn{font-size:1.2em;max-width:90%}
.starRating{display:block;position:absolute;right:4px;top:7px;width:60px;height:12px;background:url(../images/star_sprite.png);background-position-x:0;background-position-y:0}
#questions{padding-bottom:0}
#load_more_questions{padding-top:14px;display:block;line-height:.9em;margin-bottom:0}